.in-page-nav {
  position: sticky;
  top: 0;
  height: auto;
  width: 100%;
  z-index: 2;
  border-bottom: 2px solid var(--light-25);
}
.in-page-nav .tabs__link {
  text-decoration: none;
  text-align: center;
  display: flex;
  align-items: center; 
}
.in-page-nav .tabs__link::after {
  background: 0 0
}
.in-page-nav .tabs__link.active {
  font-weight: 700
}
.in-page-nav .tabs__link.active::after {
  background-color: var(--cereno-teal);
}
@media (min-width:992px) {
  .in-page-nav .tabs__item {
    width: -moz-max-content;
    width: max-content
  }
}

@media (min-width:1200px) {
  .ip3-science-and-pipeline section{
    scroll-margin-top: 5.3rem;
  }}